/* Created using Style Master from Western Civilisation NS4.0 IE4.0 { 101 532 451 409 } */

@page
{
size: auto;
margin: 10%}

BODY
{
	background-color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	xfont-size: 14pt;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 14px;
}

DIV.SPACED
{color: #000000;
font-family: Georgia, "Times New Roman", Times, serif;
padding-bottom: 10px;
padding-left: 20px;
padding-right: 20px;
padding-top: 10px}

DIV.update
{text-align: right}

P.INTERVIEW
{
	font-family: georgia, palatino, serif;
	margin-left: 80px;
	margin-right: 20px;
	text-indent: -60px;
	margin-top: 0px;
	margin-bottom: 0px;
}


P.BIBL1
{
	font-family: georgia, palatino, serif;
	margin-bottom: 0px;
	margin-left: 20px;
	margin-right: 20px;
	text-indent: 0px;
	margin-top: 0px;
}

P.BIBL2
{
	font-family: georgia, palatino, serif;
	margin-left: 80px;
	margin-right: 20px;
	text-indent: -30px;
	margin-top: 0px;
	margin-bottom: 0px;
}

P.midBIBL2
{
	font-family: georgia, palatino, serif;
	margin-left: 80px;
	margin-right: 20px;
	text-indent: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

LI
{font-family: "Georgia", "Times New Roman", "Times", "serif";
margin-top: 10px}

LI.JPNS
{margin-top: 10px}

H1
{color: #FF0066;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 18pt;
font-weight: bold}

H2
{
	color: #FF0066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	page-break-after: avoid;
}

H2.LINK
{color: #0099FF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14pt;
font-weight: bold}

H2.break
{page-break-before: always}

H3
{color: #FF0066;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
font-style: italic;
font-weight: bold;
margin-left: 20px}

H3.LINK
{color: #0099FF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
font-style: italic;
font-weight: bold}

P
{
	font-family: "Georgia", "Times New Roman", "Times", "serif";
	line-height: 150%;
	margin-left: 20px;
	margin-right: 20px;
	text-indent: 20px;
	font-size: 14pt;
}

P.midpara
{
	font-family: "Georgia", "Times New Roman", "Times", "serif";
	font-size: 14pt;
	line-height: 150%;
	margin-left: 20px;
	margin-right: 20px;
	text-indent: 0pt;
}

P.byline
{color: #0099FF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14pt;
margin-left: 0px;
text-indent: 0px}

P.fineprint
{
	font-family: georgia, palatino, serif;
	font-size: 10pt;
	margin-left: 20px;
	margin-right: 20px;
	text-indent: 0px;
	font-style: italic;
}

BLOCKQUOTE
{font-family: georgia, palatino, serif;
font-size: 12pt;
text-align: left}

ADDRESS
{color: #FF0066;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
font-style: italic;
text-align: center}

OL.loweralpha
{list-style-type: lower-alpha}

OL.upperalpha
{list-style-type: upper-alpha}

OL.lowerroman
{list-style-type: lower-roman}

OL.upperroman
{list-style-type: upper-roman}

TD.NONSHOUJO
{background-color: #ffffff;
color: #660033;
font-family: verdana}

DIV.NSFANCYtitle
{color: #cc0033;
font-family: "matura mt script capitals", vivaldi, "monotype corsiva", "apple chancery", "lucida calligraphy", present, "brush script mt", harrington, mistral, "kino mt", cursive;
font-size: 18pt;
text-align: right}

DIV.NSLEADER
{color: #cc0033;
font-size: 14pt}

DIV.NSLEADER2
{color: #cc0033;
font-size: 14pt;
text-align: right}

SPAN.warning
{color: #ff0000;
font-size: 18pt}

a
{color: #3399FF}

P.note {
	font-size: 12px;
	line-height: 150%;
	text-indent: -20pt;
	margin-right: 40px;
	margin-left: 20px;
}

P.midnote {
	font-size: 12px;
	line-height: 150%;
	text-indent: 0pt;
	margin-right: 40px;
	margin-left: 20px;
}

SPAN.notice
{color: #FF0066}.chapter {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0066;
	text-align: right;
	white-space: normal;
}
.midpara {
	margin-right: 20px;
	margin-left: 20px;
}
.P³midpara {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12pt;
line-height: 150%;
margin-left: 20px;
margin-right: 20px;
text-indent: 20px
}

.commentsystem {
	padding:0px;
	margin-top:0px;
	width:100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	clear:both;
	line-height:normal;
}

.commentsystem .error {
  color: #FFFFFF;
  padding:4px;
  padding-left:5px;
  background-color:#FF0000;
  border:1px solid #990000;
  line-height:14px;
  margin-bottom:10px;
}

.commentsystem .success {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  padding:4px;
  padding-left:5px;
  background-color:#FF0066;
  line-height:14px;
  margin-bottom:10px;
}

.commentsystem .commentslist {
	clear:both;
}

.commentsystem .comment {
	margin-bottom:10px;
}

.commentsystem .comment .meta {
  font-size: 11px;
  color: #77BBFF;
  background-color:#DDEEFF;
  border:1px solid #BBDDFF;
  padding:4px;
  padding-left:5px;
  padding-right:5px;
  height:14px; !important
}

.commentsystem .comment .meta .author_name {
	float:left;
	font-weight:bold;
	letter-spacing:1px;
}

.commentsystem .comment .meta .comment_details {
	float:right;
	color:#999999;
	}
	

#commentform_verificationimage {
	width:100px;
	height:20px;
}

.comment_text {
	background-color:#FAFAFA;
	padding:4px;
	padding-left:5px;
	border:1px solid #EEEEEE;
	border-top:none;
	overflow:hidden;
	text-align:left;
}


/* the form */

.commentsystem form {
	margin:0px;
	line-height:normal;
	padding:10px;
	margin-bottom:10px;
	background-color:#FAFAFA;
	border:1px solid #EEEEEE;
}

.commentsystem label {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}

.comment_form_text_box {
	border: 1px solid #7F9DB9;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding:1px;
}

.comment_form_text_area {
	border: 1px solid #7F9DB9;
	width:400px; 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding:3px;
	margin:0px;
	margin-right:10px;
}
.comment_form_submit {
	margin-top:10px;
	height:22px;
	font-size:12px;
	border: 1px solid #7F9DB9;
	background-color:#F1F1F1;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}

.commentsystem .editing_form {
	margin:0px;
	line-height:normal;
	background-color:#FAFAFA;
	border:none;
}


.commentsystem .editing_comment_form_text_area {
	border: 1px solid #7F9DB9;
	width:100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding:3px;
	margin:0px;
}

/* inline editing */

.commentsystem .comment_text textarea{ 
	width: 98%; 
	height: 100px;
}


/* pagination >>> */

.commentsystem .pagination {
	text-align:right;
	float:right;
	padding-top:3px;
	margin-bottom:10px;
	padding-bottom:3px;
	line-height:20px;
	direction:ltr;
	}

.commentsystem .pagination a:link, .commentsystem .pagination a:visited{
	padding:6px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EEEEEE;
	margin-left:10px;
	text-decoration:none;
	background-color:#FAFAFA;
	color:#666666;
	margin-bottom:2px;
	}

.commentsystem .pagination a:hover {
	background-color:#DDEEFF;
	color:#666666;
	border:1px solid #BBDDFF;
	}

.commentsystem .pagination .active_link {
	padding:6px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #BBDDFF;
	margin-left:10px;
	text-decoration:none;
	background-color:#DDEEFF;
	color:#000000;
	cursor:default;
	}

.commentsystem .pagination .disabled_pagination {
	padding:6px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EEEEEE;
	margin-left:10px;
	text-decoration:none;
	background-color: #FAFAFA;
	color:#CCCCCC;
	cursor:default;
	}

/* <<< pagination */

.add_comment_button{
	font-family: Georgia, "Times New Roman", Times, serif;
	padding:6px;
	padding-top:4px;
	padding-bottom:4px;
	border:1px solid #BBDDFF;
	text-decoration:none;
	background-color:#DDEEFF;
	color:#000000;
	cursor:pointer;
	margin-bottom:10px;
	}

.comments_area_title{
	padding:6px;
	padding-top:4px;
	padding-bottom:4px;
	text-decoration:none;
	background-color:#FF0066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color:#FFFFFF;
	margin-bottom:10px;
	}